<div class="modal-b" id="modal-search-tariffs">                
	<div class="popup-wrap popup-search-tariffs">
		<div class="popup-search-tariffs__container">
			<h2>Тарифы провайдеров в Ульяновске</h2>
			<p>Узнайте, какие интернет-провайдеры есть по адресу вашего дома</p>
			<form>
				<div class="choose-address choose-items">
					<div data-head="address" class="choose__heading">
						<input type="text" placeholder="Введите улицу" required>
						<div data-body="address" class="choose__body">
							<div class="choose-address__body__item">
								<h4>пр-т Ленина</h4>
								<span>Ульяновск</span>
							</div>
							<div class="choose-address__body__item">
								<h4>ул Ленинградская</h4>
								<span>Ульяновск</span>
							</div>
							<div class="choose-address__body__item">
								<h4>ул Ленина</h4>
								<span>Ульяновск</span>
							</div>
						</div>
					</div>
				</div>
				<div class="choose-home choose-items">
					<div data-head="home" class="choose__heading">
						<input type="text" name="text" value="" placeholder="дом" required>
						<div data-body="home" class="choose__body">
							<div class="choose__body__item">1</div>
							<div class="choose__body__item">1 A</div>
							<div class="choose__body__item">10</div>
						</div>
					</div>
				</div>
				<div class="choose-where choose-items">
					<div data-head="one" class="choose__heading _arrow">В квартиру</div>
					<div data-body="one" class="choose__body">
						<div class="choose__body__item _choice">
							<input type="checkbox">
							<label>В квартиру</label>
						</div>
						<div class="choose__body__item _choice">
							<input type="checkbox">
							<label>В офис</label>
						</div>
						<div class="choose__body__item _choice">
							<input type="checkbox">
							<label>В частный дом</label>
						</div>
					</div>
				</div>
				<input class="popup-search-tariffs__btn-found" type="submit" name="btn_send" value="Найти провайдера">
			</form>
			<p>В вашем городе найдено <span>5 провайдерови 34 тарифа.</span>  Сравните параметры провайдеров и выберите самый выгодный</p>
			<div class="popup-search-tariffs__btn-filter">
				<a href="#">Фильтр тарифов</a>
			</div>
		</div>
	</div>
				
</div>				